#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../directors_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../directors_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
  @media screen and (max-width:500px){#stacks_in_4200771_page36{display:none}} 

#stacks_in_4200771_page36 {
	margin: 0px 0px 20px 0px;
}
@media all {
	
	
	
	
	
	
	
	h4,
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_4200665_page36 {
		font-family: 'Lilita One', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 225%;
		line-height: 70%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_4200665_page36 {
		color: rgba(0, 0, 0, 1.00);
	}
}

#stacks_in_13960_page36 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_13751_page36 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_13751_page36 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_13751_page36 #jwresp_col2_stacks_in_13751_page36{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_13751_page36 #jwresp_col1_stacks_in_13751_page36,#stacks_in_13751_page36 #jwresp_col2_stacks_in_13751_page36{width:100%;float:none;display:block}#stacks_in_13751_page36 #jwresp_col1_stacks_in_13751_page36{margin-bottom:15px}}

#stacks_in_13751_page36 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_13935_page36 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_13937_page36 {
	margin: 0px 0px 25px 0px;
}
